<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Form</title>
	</head>

	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		
		<main>
		  
		  <section>

				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th colspan="2">Entity</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00 </td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00 </td>
							<td>Enjoy all the benefits of the basic pagckage and also includes site support and maintainance.</td>
						</tr>
						<tfoot>	
						<tr>
							<th colspan="3">List of HTML Entities</th>	
						</tr>	
					</tfoot>
				</table>		
		    </section>
		    <section>			

				<h2>Contact Form</h2>
				
				<form action="https://google.com">

						<label for="Full_name">Full Name:</label><br>
						<input type="Text" name="Full_name" id="Full_name" required autocomplete> <br>

						<label for="Last_name">last Name:</label> <br>
						<input type="Text" name="Last_name" id="Last_name" required autocomplete> <br>

						<label for="Contact">Contact Number:</label> <br>
						<input type="Number" name="Contact" id="Contact" required autocomplete> <br>

						<label for="Service">Service Type:</label><br>
						<select name="Service" id="Service">
							<option value="Front_End">Front End Programming</option>
							<option value="Back_End">Back End Programming</option>
							<option value="Full_Stack">Full Stack Programming</option>
						</select> <br>

						<label>Preffered Contact:</label><br>

						<input type="checkbox" name="Role1" id="Role1" value="email">
						<label for="Role1">Email</label> <br>

						<input type="checkbox" name="Role2" id="Role2" value="phone">
						<label for="message">Phone:</label> <br>

						<label>Package:</label><br>
						<input type="radio" name="new_user" id="user-type1" value="basic">
						<label for="user-type1">Basic</label> <br>

						<input type="radio" name="new_user" id="user-type1" value="Premium">
						<label for="user-type1">Premium</label> <br> <br>


						<label for="notes">Message:</label> <br>
						<textarea name="notes" id="notes" rows="5"></textarea><br>

						<button type="send">Send Inquiry</button> <br>
						<button type="reset">Reset</button><br> <br>
			</section>				
		</main>			

	</body>
</html>